Kurzinfo CB-K21/0831 Update 10

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Node.js: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Datum: 28.09.2021
Software: Open Source Node.js < v12.22.4, Open Source Node.js < v14.17.4, Open Source Node.js < v16.6.0, Open Source Arch Linux, SUSE Linux, Red Hat Enterprise Linux, Oracle Linux
Plattform: Linux, Sonstiges, UNIX, Windows
Auswirkung: Umgehen von Sicherheitsvorkehrungen
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2021-22930
Bezug: Oracle Linux Security Advisory ELSA-2021-3666 vom 2021-09-28
Revisions Historie
  • Version: 12

    Neue Updates von Oracle Linux und Red Hat aufgenommen

  • Version: 11

    Neue Updates von SUSE aufgenommen

  • Version: 10

    Neue Updates von SUSE und Oracle Linux aufgenommen

  • Version: 9

    Neue Updates von Red Hat aufgenommen

  • Version: 8

    Neue Updates von SUSE aufgenommen

  • Version: 7

    Neue Updates von SUSE aufgenommen

  • Version: 6

    Neue Updates von Red Hat aufgenommen

  • Version: 5

    Neue Updates von SUSE aufgenommen

  • Version: 4

    Neue Updates von SUSE aufgenommen

  • Version: 3

    Anpassung

  • Version: 2

    Neue Updates von Arch Linux aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.